<?xml version="1.0" encoding="utf-8"?>
<exercise stylesheet="imgDICTnonext">
	<rubric><![CDATA[<b>Click on a picture to listen to the words.</b>]]></rubric>
	<groups display="8">
		<group>
			<word><![CDATA[do the laundry]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU5b.jpg</image>
			<audio>data/templates/audio/wordlist/dothelaundry.mp3</audio>
		</group>
		<group>
			<word><![CDATA[clean up my room]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU5a.jpg</image>
			<audio>data/templates/audio/wordlist/cleanupmyroom.mp3</audio>
		</group>
		<group>
			<word><![CDATA[feed the cat]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU5c.jpg</image>
			<audio>data/templates/audio/wordlist/feedthecat.mp3</audio>
		</group>
		<group>
			<word><![CDATA[make my bed]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU5d.jpg</image>
			<audio>data/templates/audio/wordlist/makemybed.mp3</audio>
		</group>
		<group>
			<word><![CDATA[set the table]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU5e.jpg</image>
			<audio>data/templates/audio/wordlist/setthetable.mp3</audio>
		</group>
		<group>
			<word><![CDATA[take out the garbage]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU5f.jpg</image>
			<audio>data/templates/audio/wordlist/takeoutthegarbage.mp3</audio>
		</group>
		<group>
			<word><![CDATA[walk the dog]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU5g.jpg</image>
			<audio>data/templates/audio/wordlist/walkthedog.mp3</audio>
		</group>
		<group>
			<word><![CDATA[wash the dishes]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU5h.jpg</image>
			<audio>data/templates/audio/wordlist/washthedishes.mp3</audio>
		</group>	
	</groups>
</exercise>
